.related-info-list li {
    font-size: 16px;
}
.related-info-list .opinions {
    margin-left: 5px;
    display: inline-block;
    font-size: 14px;
    color: #363636;
}
.box-gallery-wrap {
    margin: 20px 0;
}
.box-gallery-wrap .related-info-list {
    padding: 0;
}
.box-gallery-wrap .related-info-list li {
    font-size: 18px;
    color: #333;
}
.box-gallery {
    margin-bottom: 10px;
    width: 621px;
}
.box-gallery:after {
    display: block;
    content: "";
    clear: both;
}
.box-gallery ul li {
    position: relative;
    float: left;
    margin-left: 2px;
    width: 152px;
    height: 103px;
    overflow: hidden;
}
.box-gallery ul li:nth-child(1),
.box-gallery ul li:nth-child(1) img {
    margin: 0;
    width: 313px;
    height: 208px;
}
.box-gallery ul li:nth-child(2),
.box-gallery ul li:nth-child(3) {
    margin-bottom: 2px;
}
.box-gallery ul li img {
    display: block;
    width: 152px;
    height: 103px;
    transition: 0.1s all ease-in-out;
}
.box-gallery ul li a {
    position: relative;
    display: block;
    background: #000;
    transition: 0.1s all ease-in-out;
    z-index: 100;
}
.box-gallery ul li a:hover img {
    opacity: 0.9;
}
.box-gallery ul li .amount {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
    padding: 0;
    line-height: 80px;
    background: rgba(0, 0, 0, 0.6);
    font-weight: bold;
    font-size: 72px;
    text-align: center;
    transition: 0.1s all ease-in-out;
    z-index: 200;
}
.box-gallery ul li .amount .nmb {
    color: #fff;
    opacity: 0.35;
    text-shadow: 1px 1px 4px #000;
    transition: 0.1s all ease-in-out;
}
.box-gallery ul li .more-link {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 12px;
    color: rgba(255, 255, 255, 0.6);
    font-size: 12px;
    font-weight: bold;
    font-family: "OpenSansRegular", arial, tahoma;
    background: -moz-linear-gradient(top, rgba(229, 229, 229, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(229, 229, 229, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background: linear-gradient(to bottom, rgba(229, 229, 229, 0) 0%, rgba(0, 0, 0, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e5e5e5', endColorstr='#000000',GradientType=0 );
    text-align: center;
    z-index: 201;
    transition: 0.1s all ease-in-out;
}
.box-gallery ul li a:hover .amount .nmb {
    opacity: 0.45;
}
.box-gallery ul li a:hover .more-link {
    color: rgba(255, 255, 255, 0.7);
}
.box-gallery ul li.hidden {
    display: none;
}

/* wariant na 4 zdjecia */
.box-gallery.variant-4 ul li:nth-child(1),
.box-gallery.variant-4 ul li:nth-child(1) img,
.box-gallery.variant-4 ul li:nth-child(2),
.box-gallery.variant-4 ul li:nth-child(2) img {
    width: 154px;
}
.box-gallery.variant-4 ul li,
.box-gallery.variant-4 ul li img {
    width: 153px;
    height: 104px;
}

/* wariant na 3 zdjecia */
.box-gallery.variant-3 ul li,
.box-gallery.variant-3 ul li img {
    width: 205px;
    height: 139px;
}

/* wariant na 2 zdjecia */
.box-gallery.variant-2 ul li,
.box-gallery.variant-2 ul li img {
    width: 309px;
    height: 210px;
}

/* fancybox */
#fancybox-content {
    border-color: #000;
}

/* global */
.box-gallery.variant-5 ul li .amount,
.box-gallery.variant-5 ul li .more-link,
.box-gallery.variant-4 ul li .amount,
.box-gallery.variant-4 ul li .more-link,
.box-gallery.variant-3 ul li .amount,
.box-gallery.variant-3 ul li .more-link,
.box-gallery.variant-2 ul li .amount,
.box-gallery.variant-2 ul li .more-link,
.box-gallery.variant-1 ul li .amount,
.box-gallery.variant-1 ul li .more-link {
    display: none;
}
